## hrp ios reboot

reboot ios device

```
hrp ios reboot [flags]
```

### Options

```
  -h, --help          help for reboot
  -u, --udid string   specify device by udid
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp ios](hrp_ios.md)	 - simple utils for ios device management

###### Auto generated by spf13/cobra on 26-May-2025
